Subject: Re: Should I hang on to my X-Specs?
From: [email-masked] (Steven Davis)
To: [email-masked] (Joe Angell)
Cc: [email-masked]
Date: Fri, 20 Oct 95 10:44:48 CDT

>  
> > Several years ago I bought Haitex's stereoscopic LCD glasses called 
> > "X-Specs".  Will these work with the plug-in  if such a plug-in exists?
> 
> If the plug-in works by interleaving the images (kinda like field 
> rendering, but with each field being a different view for each eye), then 
> it will work fine.  I think this is how many of the low-cost systems 
> work, like X-Specs, and I think something called SimuGlasses.  I'm not 
> sure, but I think I-Glasses do that too.  Just seems to be the easiest 
> way to do it.
> 
> > I need to find out really soon since this Friday is the Long Island Amiga 
> > User Group meeting. They will be having a special meeting where user's 
> > can auction off there old equipment.  I was planning on auctioning the 
> > glasses off at a starting bid of $50.00.  Heck, if there is a plug-in, I 
> > will keep them.

Intergraph actually use these still today on our high end workstations to view
3D maps.  Our customers pay a premium price for these glasses, over US$1000
each!!, we sell quite a few, as our customers break them quite easily too.
Kind of look like Joe 90. :)

Steve.

--
[email-masked] (Steven Davis) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]